Bug 580435 (CVE-2010-3441) - CVE-2010-3441 Abcm2ps v5.9.12: Multiple unspecified security vulnerabilities
Summary: CVE-2010-3441 Abcm2ps v5.9.12: Multiple unspecified security vulnerabilities
Status: CLOSED ERRATA
Alias: CVE-2010-3441
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL: http://moinejf.free.fr/abcm2ps-5.txt
Whiteboard: public=20100405,reported=20100407,sou...
Keywords: Security
Depends On: 663809
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-08 09:21 UTC by Jan Lieskovsky
Modified: 2019-06-08 12:58 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-08-16 18:13:20 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2010-04-08 09:21:49 UTC
Abcm2ps upstream has released:
  [1] http://moinejf.free.fr/
  [2] http://moinejf.free.fr/abcm2ps-5.9.12.tar.gz

latest v5.9.12 version, addressing
"some security vulnerabilities"
  [3] http://moinejf.free.fr/abcm2ps-5.txt

References:
  [4] http://secunia.com/advisories/39345/

Requests for CVE(s) and further flaw(s) information:
  [5] http://www.openwall.com/lists/oss-security/2010/04/08/5
  [6] http://www.openwall.com/lists/oss-security/2010/04/08/6

Comment 1 Vincent Danen 2010-12-16 21:50:49 UTC
This is CVE-2010-3441

Comment 2 Vincent Danen 2010-12-16 21:54:35 UTC
Created abcm2ps tracking bugs for this issue

Affects: fedora-all [bug 663809]


Note You need to log in before you can comment on or make changes to this bug.